<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72fd03303a63226005647b719bc1d0e4">
  <dict>
    <!--2021-09-17 15:16:20.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-09-17 15:16:20.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-09-17 15:16:20.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:20.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:16:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:16:20.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
